You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     d...@freebsd.org
Last committer: d...@freebsd.org
Ident:          $FreeBSD: head/audio/soundkonverter/Makefile 403733 2015-12-14 
20:08:56Z dbn $
Log URL:        
http://beefy1.nyi.freebsd.org/data/93i386-default/405108/logs/soundkonverter-2.1.90.log
Build URL:      
http://beefy1.nyi.freebsd.org/build.html?mastername=93i386-default&build=405108
Log:

====>> Building audio/soundkonverter
build started at Sun Jan  3 02:15:58 UTC 2016
port directory: /usr/ports/audio/soundkonverter
building for: FreeBSD 93i386-default-job-19 9.3-RELEASE-p32 FreeBSD 
9.3-RELEASE-p32 i386
maintained by: d...@freebsd.org
Makefile ident:      $FreeBSD: head/audio/soundkonverter/Makefile 403733 
2015-12-14 20:08:56Z dbn $
Poudriere version: 3.1.10
Host OSVERSION: 1100091
Jail OSVERSION: 903000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
OSVERSION=903000
UNAME_v=FreeBSD 9.3-RELEASE-p32
UNAME_r=9.3-RELEASE-p32
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/93i386-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=soundkonverter-2.1.90
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/93i386-default/ref/.p/pool
MASTERNAME=93i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.10
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for 
soundkonverter-2.1.90:
     NLS=on: Native Language Support
====> Audio codec formats: you have to choose at least one of them
     AFTEN=off: ATSC A/52 audio encoder
     FAAC=off: FAAC AAC encoder support
     FFMPEG=off: FFmpeg support (WMA, AIFF, AC3, APE...)
     FLAC=on: FLAC lossless audio codec support
     FLAKE=off: FLAC audio codec
     FLUIDSYNTH=off: SoundFont 2 audio codec
     LAME=off: LAME MP3 audio encoder support
     MAC=off: Monkey's Audio lossless codec
     MPLAYER=off: MPlayer media player support
     MUSEPACK=off: MPC audio format support
     NEROAAC=off: Nero AAC MPEG-3 and 3GPP audio codec
     OPUSTOOLS=off: Opus audio codec
     SHORTEN=off: Shorten (lossless) audio codec
     SPEEX=off: Speex audio format support
     TIMIDITY=off: MIDI audio decoder
     TTA=off: TTA lossless audio format support
     TWOLAME=off: TwoLAME MP2 audio encoder support
     VORBIS=off: Ogg Vorbis audio codec support
     WAVPACK=off: WavPack lossless audio format support
====> Audio filter tools: you have to choose at least one of them
     NORMALIZE=on: MP3/Ogg Vorbis audio filter and replaygain
     SOX=off: Universal sound sample translator
====> Replaygain tools for codecs: you have to choose at least one of them
     AACGAIN=off: AAC audio replaygain
     FLAC=on: FLAC lossless audio codec support
     MP3GAIN=off: MP3 audio replaygain
     MUSEPACK=off: MPC audio format support
     NORMALIZE=on: MP3/Ogg Vorbis audio filter and replaygain
     VORBISGAIN=on: Ogg Vorbis audio replaygain
     WAVPACK=off: WavPack lossless audio format support
====> CD ripping tools
     CDRKIT=off: CD ripping support (cdrkit)
     CDPARANOIA=on: CD ripping support (cdparanoia - implicit)
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt4  
--with-qt-libraries=/usr/local/lib/qt4  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/audio/soundkonverter/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/soundkonverter/work  
HOME=/wrkdirs/usr/ports/audio/soundkonverter/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh QTDIR="/usr/local" QMAKE="/usr/local/bin/qmake-qt4"  
MOC="/usr/local/bin/moc-qt4" RCC="/usr/local/bin/rcc" 
UIC="/usr/local/bin/uic-qt4"  
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-$(ccver="$(clang++ --version)"; 
case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)"
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/audio/soundkonverter/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/soundkonverter/work  
HOME=/wrkdirs/usr/ports/audio/soundkonverter/work TMPDIR="/tmp" NO_PIE=yes 
NO_DEBUG_FILES=yes SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="clang" CFLAGS="-O2 -pipe 
-fno-strict-aliasing"  CPP="clang-cpp" CPPFLAGS=""  LDFLAGS="" LIBS=""  
CXX="clang++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
NLS=""
NO_NLS="@comment
"
AFTEN="@comment
"
NO_AFTEN=""
FAAC="@comment
"
NO_FAAC=""
FFMPEG="@comment
"
NO_FFMPEG=""
FLAC=""
NO_FLAC="@comment
"
FLAKE="@comment
"
NO_FLAKE=""
FLUIDSYNTH="@comment
"
NO_FLUIDSYNTH=""
LAME="@comment
"
NO_LAME=""
MAC="@comment
"
NO_MAC=""
MPLAYER="@comment
"
NO_MPLAYER=""
MUSEPACK="@comment
"
NO_MUSEPACK=""
NEROAAC="@comment
"
NO_NEROAAC=""
OPUSTOOLS="@comment
"
NO_OPUSTOOLS=""
SHORTEN="@comment
"
NO_SHORTEN=""
SPEEX="@comment
"
NO_SPEEX=""
TIMIDITY="@comment
"
NO_TIMIDITY=""
TTA="@comment
"
NO_TTA=""
TWOLAME="@comment
"
NO_TWOLAME=""
VORBIS="@comment
"
NO_VORBIS=""
WAVPACK="@comment
"
NO_WAVPACK=""
NORMALIZE=""
NO_NORMALIZE="@comment
"
SOX="@comment
"
NO_SOX=""
AACGAIN="@comment
"
NO_AACGAIN=""
MP3GAIN="@comment
"
NO_MP3GAIN=""
VORBISGAIN=""
NO_VORBISGAIN="@comment
"
CDRKIT="@comment
"
NO_CDRKIT=""
CDPARANOIA=""
NO_CDPARANOIA="@comment
"
QT_PREFIX="/usr/local"
QT_BINDIR="bin"
QT_INCDIR="include/qt4"
QT_LIBDIR="lib/qt4"
QT_ARCHDIR="lib/qt4/qt4"
QT_PLUGINDIR="lib/qt4/plugins"
QT_LIBEXECDIR="libexec/qt4"
QT_IMPORTDIR="lib/qt4/imports"
QT_QMLDIR="lib/qt4/qt4/qml"
QT_DATADIR="share/qt4"
QT_DOCDIR="share/doc/qt4"
QT_L10NDIR="share/qt4/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt4"
QT_TESTDIR="share/qt4/tests"
QT_MKSPECDIR="share/qt4/mkspecs"
KDE4_PREFIX="/usr/local"
KDE4_VERSION="4.14.3"
KDE4_GENERIC_LIB_VERSION=4.14.3
KDE4_NON_GENERIC_LIB_VERSION=5.14.3
PYCACHE=""
PYC_SUFFIX=pyc
PYO_SUFFIX=pyo
CMAKE_BUILD_TYPE="release"
OSREL=9.3
PREFIX=%D
LOCALBASE=/usr/local
<snip>
###############################################################################
Message from xmlcatmgr-2.2_2:
The following catalogs are installed:

 1) /usr/local/share/sgml/catalog

   The top level catalog for SGML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 2) /usr/local/share/sgml/catalog.ports

   This catalog is for handling SGML stuff installed under
   /usr/local/share/sgml.  It is changed by ports/packages.

 3) /usr/local/share/xml/catalog

   The top level catalog for XML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 4) /usr/local/share/xml/catalog.ports

   This catalog is for handling XML stuff installed under
   /usr/local/share/xml.  It is changed by ports/packages.
Message from gamin-0.1.10_8:
===============================================================================

Gamin will only provide realtime notification of changes for at most n files,
where n is the minimum value between (kern.maxfiles * 0.7) and
(kern.maxfilesperproc - 200). Beyond that limit, files will be polled.

If you often open several large folders with Nautilus, you might want to
increase the kern.maxfiles tunable (you do not need to set
kern.maxfilesperproc, since it is computed at boot time from kern.maxfiles).

For a typical desktop, add the following line to /boot/loader.conf, then
reboot the system:

    kern.maxfiles="25000"

The behavior of gamin can be controlled via the various gaminrc files.
See http://www.gnome.org/~veillard/gamin/config.html on how to create
these files.  In particular, if you find gam_server is taking up too much
CPU time polling for changes, something like the following may help
in one of the gaminrc files:

# reduce polling frequency to once per 10 seconds
# for UFS file systems in order to lower CPU load
fsset ufs poll 10

===============================================================================
Message from qt4-sql-4.8.7:
======================================================================

To enable Qt database support, install the database plugin ports. The
following plugin ports are available:
 - databases/qt4-ibase-plugin           InterBase/Firebird
 - databases/qt4-mysql-plugin           MySQL
 - databases/qt4-odbc-plugin            Open Database Connectivity
 - databases/qt4-pgsql-plugin           PostgreSQL
 - databases/qt4-sqlite-plugin          SQLite 2
 - databases/qt4-sqlite3-plugin         SQLite 3

======================================================================
Message from soprano-2.9.4_1:
======================================================================

You'll have to install databases/virtuoso to use Soprano's Virtuoso
backend.

======================================================================
Message from qzeitgeist-0.8.0_2:
======================================================================

You'll have to install sysutils/zeitgeist to enable event logging.

======================================================================
Message from phonon-4.8.3:
======================================================================

Please, consider installing backends for Phonon:
- multimedia/phonon-gstreamer   GStreamer backend
- multimedia/phonon-vlc         VLC backend

======================================================================
Message from kdelibs-4.14.3_4:
======================================================================

Due to severe instability, the Solid UPnP backend was disabled. Thus,
you will not get notifications about networked shares in the device
notifier. The UPnP functionality can be re-enabled by setting the
SOLID_UPNP environment variable:

$ cat > ~/.kde4/env/upnp.sh << EOF
SOLID_UPNP=1
export SOLID_UPNP
EOF
$ chmod +x ~/.kde4/env/upnp.sh

======================================================================
===>   soundkonverter-2.1.90 depends on file: /usr/local/lib/libkdecore.so - 
found
===>   Returning to build of soundkonverter-2.1.90
===>   soundkonverter-2.1.90 depends on file: /usr/local/lib/libkcddb.so - not 
found
===>   Installing existing package /packages/All/libkcddb-4.14.3_1.txz
[93i386-default-job-19] Installing libkcddb-4.14.3_1...
[93i386-default-job-19] `-- Installing libmusicbrainz5-5.1.0...
[93i386-default-job-19] |   `-- Installing neon-0.30.1...
[93i386-default-job-19] |   `-- Extracting neon-0.30.1: .......... done
[93i386-default-job-19] `-- Extracting libmusicbrainz5-5.1.0: .......... done
[93i386-default-job-19] Extracting libkcddb-4.14.3_1: .......... done
===>   soundkonverter-2.1.90 depends on file: /usr/local/lib/libkcddb.so - found
===>   Returning to build of soundkonverter-2.1.90
===========================================================================
=======================<phase: lib-depends    >============================
===>   soundkonverter-2.1.90 depends on shared library: libtag.so - not found
===>   Installing existing package /packages/All/taglib-1.10.txz
[93i386-default-job-19] Installing taglib-1.10...
[93i386-default-job-19] Extracting taglib-1.10: .......... done
===>   soundkonverter-2.1.90 depends on shared library: libtag.so - found 
(/usr/local/lib/libtag.so)
===>   Returning to build of soundkonverter-2.1.90
===>   soundkonverter-2.1.90 depends on shared library: libcdda_paranoia.so - 
not found
===>   Installing existing package /packages/All/cdparanoia-3.9.8_10.txz
[93i386-default-job-19] Installing cdparanoia-3.9.8_10...
[93i386-default-job-19] Extracting cdparanoia-3.9.8_10: .......... done
===>   soundkonverter-2.1.90 depends on shared library: libcdda_paranoia.so - 
found (/usr/local/lib/libcdda_paranoia.so)
===>   Returning to build of soundkonverter-2.1.90
===>   soundkonverter-2.1.90 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so)
===>   soundkonverter-2.1.90 depends on shared library: libatk-1.0.so - found 
(/usr/local/lib/libatk-1.0.so)
===>   soundkonverter-2.1.90 depends on shared library: libgdk_pixbuf-2.0.so - 
found (/usr/local/lib/libgdk_pixbuf-2.0.so)
===>   soundkonverter-2.1.90 depends on shared library: libglib-2.0.so - found 
(/usr/local/lib/libglib-2.0.so)
===>   soundkonverter-2.1.90 depends on shared library: libpango-1.0.so - found 
(/usr/local/lib/libpango-1.0.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for soundkonverter-2.1.90
===>  Performing in-source build
/bin/mkdir -p 
/wrkdirs/usr/ports/audio/soundkonverter/work/soundkonverter-2.1.90/src
-- The C compiler identification is Clang 3.4.1
-- The CXX compiler identification is Clang 3.4.1
-- Check for working C compiler: /usr/bin/clang
-- Check for working C compiler: /usr/bin/clang -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Detecting C compile features
-- Detecting C compile features - done
-- Check for working CXX compiler: /usr/bin/clang++
-- Check for working CXX compiler: /usr/bin/clang++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Looking for Q_WS_X11
-- Looking for Q_WS_X11 - found
-- Looking for Q_WS_WIN
-- Looking for Q_WS_WIN - not found
-- Looking for Q_WS_QWS
-- Looking for Q_WS_QWS - not found
-- Looking for Q_WS_MAC
-- Looking for Q_WS_MAC - not found
-- Found Qt-Version 4.8.7 (using /usr/local/bin/qmake-qt4)
-- Looking for XOpenDisplay in 
/usr/local/lib/libX11.so;/usr/local/lib/libXext.so;/usr/local/lib/libXft.so;/usr/local/lib/libXau.so;/usr/local/lib/libXdmcp.so;/usr/local/lib/libXpm.so
-- Looking for XOpenDisplay in 
/usr/local/lib/libX11.so;/usr/local/lib/libXext.so;/usr/local/lib/libXft.so;/usr/local/lib/libXau.so;/usr/local/lib/libXdmcp.so;/usr/local/lib/libXpm.so
 - found
-- Looking for gethostbyname
-- Looking for gethostbyname - found
-- Looking for connect
-- Looking for connect - found
-- Looking for remove
-- Looking for remove - found
-- Looking for shmat
-- Looking for shmat - found
-- Looking for IceConnectionNumber in ICE
-- Looking for IceConnectionNumber in ICE - found
-- Found X11: /usr/local/lib/libX11.so
-- Looking for pthread.h
-- Looking for pthread.h - found
-- Found Threads: TRUE  
-- Looking for _POSIX_TIMERS
-- Looking for _POSIX_TIMERS - found
-- Found Automoc4: /usr/local/bin/automoc4  
-- Found Perl: /usr/local/bin/perl (found version "5.20.3") 
-- Found Phonon: /usr/local/include (Required is at least version "4.3.80") 
-- Performing Test _OFFT_IS_64BIT
-- Performing Test _OFFT_IS_64BIT - Success
-- Found KDE 4.12 include dir: /usr/local/include
-- Found KDE 4.12 library dir: /usr/local/lib
-- Found the KDE4 kconfig_compiler preprocessor: /usr/local/bin/kconfig_compiler
-- Found automoc4: /usr/local/bin/automoc4
-- Found Cdparanoia: 
/usr/local/lib/libcdda_paranoia.so;/usr/local/lib/libcdda_interface.so;-lm  
-- Found Kcddb: /usr/local/include/libkcddb  
-- TagLib version too old: version searched :1.4, found 1.10
CMake Error at cmake/modules/FindTaglib.cmake:132 (message):
  Could not find Taglib
Call Stack (most recent call first):
  CMakeLists.txt:12 (find_package)


-- Configuring incomplete, errors occurred!
See also 
"/wrkdirs/usr/ports/audio/soundkonverter/work/soundkonverter-2.1.90/src/CMakeFiles/CMakeOutput.log".
See also 
"/wrkdirs/usr/ports/audio/soundkonverter/work/soundkonverter-2.1.90/src/CMakeFiles/CMakeError.log".
*** [do-configure] Error code 1

Stop in /usr/ports/audio/soundkonverter.
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to